/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        1.1
*/


@import url("../Newsmag/style.css");

/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-social-whatsapp{
display:none !important;
}

@media screen and (max-width: 1024px){
	.td-social-whatsapp{
		display:inline-block  !important;
		background:;
		background:#5bb958 url('images/whatsapp-icon-new.png') no-repeat;
		height: 32px;
		width: 32px;
	}
	.td-sp-whatsapp{
		float:left;
	}
}